"use client";
//#region ../../node_modules/.bun/@base-ui+react@1.5.0+f4ada88178b00e6f/node_modules/@base-ui/react/esm/utils/resolveAriaLabelledBy.js
function e(e) {
	return e == null ? void 0 : `${e}-label`;
}
function t(e, t) {
	return e ?? t;
}
//#endregion
export { t as n, e as t };
